-----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1

mQENBFXQPMABCACtWuqrGg2614tqUZDNIXIkIUe1We//VUM5MNS3P0Nv95KSWMe1
ZBM2aBCPBu1zIzmVUVldVnQK62CfJr+ECT/NQuDWtewhkEq7c/vCnXwhxJRzT7NU
THTCopZCYSUnox/+2sgATR3+ju4GTE5T2Wzic8cLEab8qGylHdPVaISjKG3NdnPF
kW0/+10ZllAMy3Q6FIWdiYwOGkmjcwYSqUIF3SHAn4U6p+q8Mx2wNZwzuvOjhR6U
5qRHDWlfJXGAyGDqkjUzPDqgn4eQZz0JxqqKy+NVGHfVtTJBgzJfT5qd49eiAp7a
mTUCy2EZC39us5DsKDulES7dU1CvtWcWnHOxABEBAAG0IkFsZXggVm9uZyA8YWxl
eHZvbmcxOTk1QGdtYWlsLmNvbT6JATgEEwECACIFAlXQPMACGwMGCwkIBwMCBhUI
AgkKCwQWAgMBAh4BAheAAAoJEG6w5RGTUYWAEokH/3kssX/WhPjCj6qjcpmp/s2b
q/6xH+txUyLm0UOzSDR+TZlypBx9DHBGNzQBy7pc7HcibdXGTXOLo2wRl3pElhmT
mQudta4m4JcdTK7EdxlfQ6Hr1Bx5trk17k1a8Z/Mo8FIF0e5vjzB5RvMU6xePig5
Rimb8Jsq65MdeUh5PAlIgKg5oIaa2T/8lf0jQC51cfsXpuF6abQDIfOXHBjreDo8
cgDqB/kmi5/OEWCXFwWSBOfJq5zttllLfmlilZ3cZoKhmg37DfwDDBDv8bqEyoFJ
T6gYgK56TnxrQBBl7yH7Zfpm8CBrzmzDLuwFyFSL6HFiGnxOaIrIjKRQdZEokIu5
AQ0EVdA8wAEIAMbikry20yyE2/JaMdsn+vWBPeZdwiYkqWnmndR5y0lpaDGyuvBo
8eKj1KSPO6KKlwz0eifNaTUaVFCCk/OLwFl/DAUpP3Vrmfr1gMD6WKLp0iN2KccE
6TNa77Yj5t2D2ZPrByOWapGKM4LelxubpMlT9HCHOpzuBPuITQPd8myy7d3o0JLr
QymCVluoiA0t4AEYHqZikSwQ0zVQDmXqvyqinh/86xcnpeCYd5WRr3Zs96cDmaxr
/xJgOEHacc51ioem3/rB4stD10Gdk85DWjm4XERvF8fSmphj7LDreaoJEoWuWDsL
6ULh50BD2Y1ir7vWV6nHm00z+ymb1ODc4DsAEQEAAYkBHwQYAQIACQUCVdA8wAIb
DAAKCRBusOURk1GFgMj0CACSWMkY82gwJFPVjUmq91n2v0uxtZvT+Wh6EJTcvi8+
MfhmPBWLCFz0f8FhsvzhNgffMfUWX3/VGtGcvceeDC12/oM1+6DrACp9XZN0vywK
dBVg5ch1DyeFc2OaAxwxM2a2f0EjHn1ZGJ7e1UWMG1IjJhYMJehkl+SG0ffy7FAm
g89OY+0M8ELd6eKybe3rGoVTme4pkAecxFOKIqNCT+BoRJXlaaB+rE9R/7ixObhe
2kPTRzcVdcv2sZNrBDn/CSRx8UZPESbfwbAzBGS2WaCHG2rCFfCvRqJoTz7zWzW0
tWxr8Hm6WQwv7EUELoW/1GIvUOVqeRhiLWoCIO+SSC8k
=V3V8
-----END PGP PUBLIC KEY BLOCK-----
